<?php
defined( 'ABSPATH' ) || die( "Can't access directly" );

$current_category = get_option('default_category');
global $post;
$cats = wp_get_post_categories($post->ID);
if ( in_array($current_category, $cats) ):
$title = esc_attr($post->post_title);
$data = json_decode(get_post_meta( $post->ID, 'data', true ));
$img_src = arcade_img_src ($post, $data);
?>
<div class="gt">
    <a href="<?php the_permalink();?>">
        <img class="abs" src="<?php echo $img_src;?>" alt="<?php echo $title;?>" loading="lazy" />
        <div class="bg abs"></div>
        <div class="t">
            <i class="far fa-play-circle fa-2x"></i><br />
            <b><?php _e('Play Now', 'arcade')?></b><br />
            <?php echo $title;?>
        </div>        
    </a>
</div>
<?php endif; ?>